<!-- views/quizz.ejs -->

<%- include("_header") -%>
<main>
	<div class="container">
    	<div class="jumbotron">
        	<p>Select a quizz:</p>
        	<ul>
			 	<% for (const select_quizz of themes) { %>
			    	<li>
			    	<p> <a href= /quizz/<%= select_quizz.id %>>
			      	<%= select_quizz.name %></a>
			      	</p>
			    	</li>
			  	<% } %>

			</ul>
    	</div>
    </div>
</main>
<%- include("_footer") -%>


